## colorful 0.5.5

=== debian/changelog ===
colorful (0.5.5-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:35:30 +0200

colorful (0.5.5-0kali1) kali-dev; urgency=medium

  * Initial release. (Closes: #nnnn)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 03 May 2023 18:04:24 +0200
