=== debian/control ===
Source: colorful
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-pytest,
 python3-all,
Standards-Version: 4.6.2
Homepage: https://github.com/timofurrer/colorful
Testsuite: autopkgtest-pkg-python

Package: python3-colorful
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Terminal string styling done right (Python 3)
 This package contains a terminal string styling done right in Python.
 .
 This package installs the library for Python 3.
