=== debian/tests/control ===
Tests: upstream-tests.sh
Depends: @, python3-all, python3-pytest
